# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.block_devices.misssing_device_name                            = "유효성 검사 오류: 디바이스 이름이 누락되었습니다."
com.vmware.esx.settings.esx.storage.block_devices.unknown_device                                  = "유효성 검사 오류: 알 수 없는 디바이스: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.qfThreshold_qfSampleSize                        = "유효성 검사 오류: 디바이스: '{1}'에 대해 queue_full_threshold 및 queue_full_sample_size를 둘 다 지정해야 합니다."
com.vmware.esx.settings.esx.storage.block_devices.device_in_use                                   = "유효성 검사 오류: 현재 사용 중인 디바이스: '{1}'은(는) state: OFF를 설정할 수 없습니다."
com.vmware.esx.settings.esx.storage.block_devices.invalid_qFullThreshold                          = "유효성 검사 오류: 디바이스: '{1}'의 경우 queue_full_threshold <= queue_full_sample_size여야 합니다."
com.vmware.esx.settings.esx.storage.block_devices.invalid_present_status                          = "유효성 검사 오류: 디바이스 상태가 OFF인 경우 디바이스: '{1}'에 대해 queue_full_threshold 또는 queue_full_sample_size를 설정할 수 없습니다."
com.vmware.esx.settings.esx.storage.block_devices.notShared                                       = "유효성 검사 오류: 로컬 디바이스 '{1}'에 대해 not_shared = false를 설정할 수 없습니다."
com.vmware.esx.settings.esx.storage.block_devices.not_local                                       = "유효성 검사 오류: 옵션 '{1}'은(는) 디바이스: '{2}'에 대해 지원되지 않습니다."
com.vmware.esx.settings.esx.storage.block_devices.non_hpp                                         = "유효성 검사 오류: 디바이스: '{1}'이(가) HPP에 의해 제어되지 않습니다."
com.vmware.esx.settings.esx.storage.block_devices.non_nmp                                         = "유효성 검사 오류: 디바이스: '{1}'이(가) NMP에 의해 제어되지 않습니다."
com.vmware.esx.settings.esx.storage.block_devices.plugin_notfound                                 = "유효성 검사 오류: '{1}'을(를) 찾을 수 없습니다."
com.vmware.esx.settings.esx.storage.block_devices.missing_psp_type                                = "유효성 검사 오류: 디바이스 '{1}'에 대한 PspType이 누락되었습니다."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_fixed                            = "유효성 검사 오류: 디바이스 '{1}'은(는) VMW_PSP_FIXED 경로 선택 정책을 사용하지 않습니다."
com.vmware.esx.settings.esx.storage.block_devices.unknown_path                                    = "유효성 검사 오류: 디바이스: '{2}'에 대한 preferred_path: '{1}'을(를) 찾을 수 없습니다."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_rr                               = "유효성 검사 오류: 디바이스: '{1}'은(는) VMW_PSP_RR 경로 선택 정책을 사용하지 않습니다."
com.vmware.esx.settings.esx.storage.block_devices.unknown_policy                                  = "유효성 검사 오류: 디바이스: '{2}'에 대한 PspSubPolicy: '{1}'을(를) 알 수 없습니다."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option                                  = "유효성 검사 오류: 디바이스: '{2}'의 PspSubPolicy: '{1}'에 대한 psp 옵션이 잘못되었습니다/누락되었습니다."
com.vmware.esx.settings.esx.storage.block_devices.pspsubpolicy_missing                            = "유효성 검사 오류: 디바이스: '{1}'에 대한 PspSubPolicy가 누락되었습니다."
com.vmware.esx.settings.esx.storage.block_devices.invalid_policy                                  = "유효성 검사 오류: 디바이스: '{1}'에 대한 PspSubPolicy: LATENCY 없이 latency_eval_time 또는 num_sampling_cycles를 설정할 수 없습니다."
com.vmware.esx.settings.esx.storage.block_devices.unsupported_pss_for_option                      = "유효성 검사 오류: 옵션: '{1}'은(는) 디바이스 '{3}'에 대한 PathSelectionScheme: '{2}'에서 지원되지 않습니다."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option_eval_time_or_sampling_cycles     = "유효성 검사 오류: 디바이스: '{2}'에 대한 PathSelectionScheme: '{1}'에 latency_eval_time 및/또는 num_sampling_cycles 옵션이 잘못되었습니다."
com.vmware.esx.settings.esx.storage.block_devices.out_of_range                                    = "유효성 검사 오류: '{1}'은(는) 디바이스 '{4}'에 대한 '{2}'~'{3}' 범위에 있어야 합니다."
com.vmware.esx.settings.esx.storage.block_devices.default                                         = "유효성 검사 오류: 디바이스: '{1}'은(는) 기본적으로 '{2}'입니다."
com.vmware.esx.settings.esx.storage.block_devices.pss_missing                                     = "유효성 검사 오류: 디바이스: '{1}'에 대한 PathSelectionScheme이 누락되었습니다."
